Kurzinfo CB-K21/0772 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: systemd: Schwachstelle ermöglicht Denial of Service
Datum: 22.07.2021
Software: Open Source systemd < 249, Open Source Arch Linux, Oracle Linux, SUSE Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2021-33910
Bezug: Oracle Linux Security Advisory ELSA-2021-2717 vom 2021-07-21
Revisions Historie
  • Version: 2

    Neue Updates von Oracle Linux, SUSE und Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Systemd ist ein System- und Dienstemanger für Linux, der kompatibel mit SysV und LSB Init Skripts ist.

Ein lokaler Angreifer kann eine Schwachstelle in systemd ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Github systemd vom 2021-07-20

  2. RedHat Advisory

  3. Oracle Linux Security Advisory ELSA-2021-2717 vom 2021-07-21

  4. SUSE Security Update SUSE-SU-2021:2423-1 vom 2021-07-21

  5. Arch Linux Security Advisory ASA-202107-57 vom 2021-07-22

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.